Hi All,

I've installed packages eID-belgium and eIDconfig-belgium on OpenSuse 11.2.

it works very well, for 'normal ' Belgium ID cards.

But there are several categories of Belgians, some -actualy al lot - have ID cards
type E, E+ and F.

When trying to read these type of cards, the EID application closes. I see messages
in /var/log/messages, but no error messages.

I did not install packages eID-belgium-debuginfo or eID-belgium-debugsource.

Any eiD specialists out there?

Many thanks!

Johan